// Author: fengshengxiong
// Date: 2024/5/7
// Description: 颜色

import 'package:flutter/material.dart';

/// 种子颜色
const sideASeedColor = Color(0xFF000000);

/// 种子颜色
const sideBSeedColor = Color(0xFF80F988);